backend_defines = -g
backend_includes = @PAPI_INCLUDES@ 
backend_includes_buildtree = @GASNET_TOOLS_INCLUDES@
backend_ld_flags = -g 

@USE_GC_NONE_TRUE@backend_gc_ld_libs =
@USE_GC_NONE_FALSE@backend_gc_ld_libs = -lgc-uniproc

backend_ld_libs = -lfi -ltitanium-$(backend) @LIBPAPI@ $(backend_gc_ld_libs)
